body {
  padding: 0px;
  margin: 0px;
  text-align: center;
} #page {
  position: relative;
  margin-left: auto;
  margin-right: auto;
  width: 880px;
  min-height: 735px;
  height: auto;
}
* html #page {
  height: 735px;
}

#right-panel {
  margin-top: 50px;
} #content {
  width: 640px;
  min-height: 455px;
  height: auto;
  text-align: Left;
  margin-top: 20px;
  margin-right: 20px;
}
* html #content {
  height: 475px;
} #header {
  width: 880px;
  min-height: 120px;
  height: auto;
}
* html #header {
  height: 120px;
} #right-panel {
  width: 220px;
  min-height: 300px;
  height: auto;
}
* html #right-panel {
  height: 300px;
} #header_1 {
  width: 880px;
  min-height: 96px;
  height: auto;
  text-align: Left;
}
* html #header_1 {
  height: 96px;
} #header_2 {
  width: 595px;
  min-height: 24px;
  height: auto;
  text-align: Left;
  margin-left: 285px;
}
* html #header_2 {
  height: 24px;
} #right-panel_1 {
  float: left;
  display: inline;
  width: 200px;
  min-height: 20px;
  height: auto;
  text-align: right;
  margin-right: 20px;
}
* html #right-panel_1 {
  height: 20px;
} #m-main-menu {
  margin: 0px;
  padding: 0px;
  list-style: none;
  font-family: verdana, arial, helvetica;
  font-size: 12px;
}

#m-main-menu li {
  float: left;
}
/* end internal definition */ #seminar-panel {
  position: absolute;
  top: 200px;
  left: 0px;
  float: left;
  width: 280px;
  color: #000000;
} #seminar-panel_1 {
  float: left;
  display: inline;
  text-align: Left;
} #m-seminars {
  margin: 0px;
  padding: 0px;
  list-style: none;
  font-family: verdana, arial, helvetica;
  font-size: 12px;
  font-weight: normal;
  color: #CCCCCC;
}

#m-seminars li.selected a {
  color: #0066CC;
}
#m-seminars li a {
  color: #CCCCCC;
}
#m-seminars a {
  color: #CCCCCC;
}
/* end internal definition */










#m-seminars li {
  margin-bottom: 5px;
}
#m-seminars ul {
  margin-top: 5px;
}
* html #m-seminars ul {
  margin-top: 0px;
}
*:first-child+html #m-seminars ul {
  margin-top: -10px;
}
#m-seminars ul {
  margin-left: 10px;
  margin-top: -5px;
  margin-bottom: 10px;
} #m-minecolombia {
  margin: 0px;
  padding: 0px;
  list-style: none;
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  margin-left: 10px;
  margin-bottom: 10px;
  margin-top: -15px;
  font-family: verdana, arial, helvetica;
  font-size: 11px;
  font-weight: normal;
  color: #000000;
  text-decoration: none;
}
#m-minecolombia a {
  color: #000000;
  text-decoration: none;
  font-weight: normal;
}
#m-minecolombia a:hover {
  color: #00CCFF;
}
#m-minecolombia li a {
  color: #000000;
}
#m-minecolombia a {
  color: #000000;
}
/* end internal definition */ #m-mineperu {
  margin: 0px;
  padding: 0px;
  list-style: none;
  
  
  
  
  
  
  
  
  
  margin-left: 10px;
  margin-bottom: 10px;
  margin-top: -15px;
  font-family: verdana, arial, helvetica;
  font-size: 11px;
  font-weight: normal;
  color: #000000;
  text-decoration: none;
}
#m-mineperu a {
  color: #000000;
  text-decoration: none;
  font-weight: normal;
}
#m-mineperu a:hover {
  color: #00CCFF;
}
#m-mineperu li.selected {
  background: #00CCFF;
}
#m-mineperu li.selected a {
  color: #000000;
}
#m-mineperu li a {
  color: #000000;
}
#m-mineperu a {
  color: #000000;
}
/* end internal definition */ #right-panel_2 {
  float: left;
  display: inline;
  text-align: right;
  margin-left: 25px;
  padding-left: 0px;
} #right-panel_3 {
  float: left;
  display: inline;
  text-align: right;
  margin-top: 20px;
  margin-right: 20px;
  margin-left: 35px;
} #m-csr-risk-mitigation {
  margin: 0px;
  padding: 0px;
  list-style: none;
  font-family: verdana, arial, helvetica;
  font-size: 12px;
  font-weight: normal;
  color: #000000;
}
#m-csr-risk-mitigation a {
  color: #000000;
  font-weight: normal;
}
#m-csr-risk-mitigation a:hover {
  color: #00CCFF;
}
#m-csr-risk-mitigation li a {
  color: #000000;
}
#m-csr-risk-mitigation a {
  color: #000000;
}
/* end internal definition */ #m-csr-risk-mitigation {
  margin: 0px;
  padding: 0px;
  list-style: none;
  font-family: verdana, arial, helvetica;
  font-size: 12px;
  font-weight: normal;
  color: #000000;
}
#m-csr-risk-mitigation a {
  color: #000000;
  font-weight: normal;
}
#m-csr-risk-mitigation a:hover {
  color: #00CCFF;
}
#m-csr-risk-mitigation li a {
  color: #000000;
}
#m-csr-risk-mitigation a {
  color: #000000;
} #footer {
  width: 880px;
  min-height: 95px;
  height: auto;
  margin-top: 25px;
}
* html #footer {
  height: 120px;
} #footer_2 {
  width: 880px;
  min-height: 86px;
  height: auto;
  text-align: Left;
  margin-top: 10px;
}
* html #footer_2 {
  height: 96px;
} #footer_1 {
  text-align: Left;
} 
